<?php

$view

->set('$title', '发布')

->set('Dever::setInput("model_page", 4)')

->fetch(".dever_cate@style", '<{Dever::input("cate") ? "display:none;" : ""}>')

->fetch(".dever_cate select@id", '<{Dever::input("cate") ? "" : "cate"}>')

->fetch(".dever_cate select", '<{Dever::load("forum/cate.select")}>')

->fetch('.dever_hidden_cate@value', '<{Dever::input("cate")}>')

->fetch(".dever_hidden_cate@id", '<{Dever::input("cate") ? "cate" : ""}>')

->fetch('#refer@value', '<{Dever::input("refer")}>')

->fetch('#dever_create_post@dever-send', '<{Dever::load("forum/posts._url")}>')

->display();